+++
title= "Youtube marketing: How to start it?"
date = "2021-11-22T00:04:55+08:00"
tags = ["marketing", "youtube"]
type = "blog"
categories = ["marketing",  "youtube"]
banner = "https://i.imgur.com/tj7rUum.png"
+++

## Youtube Marketing: How to start it?

### Create a YouTube channel
### Learn about your audience
If you’re just starting out on YouTube, set aside some time to learn about YouTube demographics. 
This includes quantitative data, like where the majority of users live (nearly 15% of site traffic comes from the U.S.), predominant age range (81% of 15–25 year-olds ), and viewing preferences (70% of watchtime is on mobile). If your audience skews younger, it might be worth noting that Gen Z viewers are most likely to search for short-form content.

### Research your competition
Conduct a SWOT analysis to identify the Strengths, Weaknesses, Opportunities, and Threats presented by each competitor. This is a good framework for spotting what’s working and not working, and where you can carve out a niche with your YouTube channel.

### Optimize your videos to get views
The title is one of the primary signals YouTube’s algorithm and viewers look at to evaluate your video. Include relevant keywords. Check what words people use to find your channel in Traffic Sources in YouTube Analytics.

### Create a standout thumbnail
Even before titles, thumbnails are the first thing people see. With a custom creative, your thumbnail is more likely to stand out.  Another advantage is that you can ensure the image and title work in tandem.

### Add cards, end screens and watermarks
Cards, end screens and watermarks are clickable CTAs you can add to your YouTube videos. These elements help your videos drive actions and keep people on your channel.

### Optimize your channel
Make it easier for people to find and follow you on YouTube by optimizing your channel.
Channel description: In the “about” tab of your profile, provide a keyword-rich overview of what people can expect when they subscribe to your channel. Include links to your website and social accounts here, too.
Channel icon: Upload a high-res version of your logo.
Organize videos into playlists
Don’t leave things up to YouTube’s algorithm. YouTube playlists auto-play a series of videos—so viewers can keep watching your channel without being diverted elsewhere.
Add captions and translations
Only 33% of YouTube’s most popular videos are in English. And more than 60% of a YouTube channel’s views originate outside the creator’s country. Expand the reach of your videos with YouTube’s built-in translation tools.
Start by adding captions to your videos. This will make your video accessible to non-native speakers, people with hearing impairments, and people watching with sound off. YouTube also offers automatic captions, but the result is never perfect. If you use them, make sure to edit transcripts for errors.

### Analyze and adapt
With your YouTube channel up and running, it’s time to start measuring your success. Use YouTube Analytics to monitor the growth of your channel and track the performance of your videos. When you publish a new video, keep an eye on subscribers, CTR, watch time, play rate. What you find should inform your YouTube marketing strategy moving forward.


![Youtube marketing: How to start it?](https://i.imgur.com/tj7rUum.png)